Subject: Re: Notification: incoming/785

From: Dominik Vogt <[email-masked]>
Date: Thu, 30 Sep 2021 22:25:36 +0200

On Fri, Sep 21, 2001 at 05:48:16AM -0500, fvwm-bug wrote:
> FVWM Bug Tracking notification
> 
> new message incoming/785
> 
> Full_Name: John Heaton
> Version: 2.4.2
> CVS_Date: 
> OS: SuSE 7.2 - kernel 2.4.9
> X_Server: xf86-4.0.3
> Submission from: (NULL) (194.82.103.145)
> 
> 
> I have just upgraded FVWM from 2.4.0 to 2.4.2 and have noticed that the
> image from FvwmBanner has aqquired a black background and a window border,
> in orther words the Shape extension handling seems to have been broken.
> 
> I compiled up both 2.4.0 and 2.4.2 in exactly the same way without any
> special options on the configure stage.  The shape extension works fin with
> 2.4.0 but not with 2.4.2.
> 
> I have checked the FvwmBanner out with the standard .XPM file and one that
> I normally use, both show the black background/border with 2.4.2.

Thanks for the report, the bug will be fixed in the 2.4.3 release.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]